.content-notificacionint{
    width:100%;
    border-top: 1px solid #ccc;
    min-height: 300px;
    overflow-y: auto;
    /*padding-right: 20px;*/
    margin-top: 20px;
}

.table-notificacionint{
  border-collapse:collapse;
  border-spacing:0;
  margin:0px auto;
  width: 100%;
}
.table-notificacioninttd{
  font-family:Arial, sans-serif;
  font-size:14px;padding:10px 5px;
  border-style:solid;
  border-width:1px;
  overflow:hidden;
  word-break:normal;
}

.table-notificacionint th{
  font-size:13px;
  font-weight:bold;
  padding:10px 5px;
  border-bottom: 1px solid #000;
  overflow:hidden;
  word-break:normal;
}
.table-notificacionint .tg-baqh{
  text-align: left;
  vertical-align: middle;
}
.table-notificacionint .tg-yw4l{
  vertical-align: middle;
  text-align: left;
  padding: 10px 5px;
}

.txt-center{
    text-align: center !important;
}

.icon-noti{
    border-radius: 50%;
    border: 2px solid #676A6C;
    vertical-align: middle;
    text-align: center;
    height: 25px;
    display: inline-block;
    color: #676A6C;
    width: 25px;
    display: inline-block;
}

.icon-noti:hover{
    color: inherit;
}

.icon-noti.desable{
    border: 2px solid #ddd;
}

.icon-noti span.desable{
    color: #ddd;
    
}

span.glyphicon.glyphicon-file{
    padding-top: 3px;
    padding-left: 4px;
}

span.glyphicon.glyphicon-eye-open{
    /*padding-left: 4px;*/
    padding-top: 3px;
}

#paginador-notificaiconesInt{
   margin: 20px 0;
}

.paginador a{
    display: inline-block;
    text-decoration: none; 
    color: inherit;  
}

ul.list-pages{
    padding: 0;
    display: inline-block;
    width: auto;
}


ul.list-pages li{
   display: inline-block;
   width: 20px;
   height: 20px;
   text-align: center;
   cursor: pointer;
}

ul.list-pages li:hover{
   border: 1px solid #989898;
   background: #EFEFEF;
   border-radius: 1px;
}

ul.list-pages li.active{
   border: 1px solid #989898;
   background: #EFEFEF;
   border-radius: 1px;
}

.botones-notificaiconesInt{
    text-align: right;
    padding-right: 20px;
    margin-top: 30px;
}

.border-bottom{
    border-bottom: 1px solid #ddd;
}

.btn-disable{
    background: #ddd;
    color: black;
    pointer-events: none;
    border: 1px solid #ddd;
}

#modalVerNotificacion textarea{
    height: 200px;
    resize: none;
}

#txtasunto {
  height: 56px !important;
}

#modalVerNotificacion .modal-content{
    max-width: 600px;
}

#modalVerNotificacion .divider-modal{
    margin-bottom: 20px;
}

#modalVerNotificacion .date-modal{
    text-align: right;
}

#modalVerNotificacion .date-modal span{
    padding-right: 10px;
    font-weight: bold;
    font-size: 14px;
}

#modalVerNotificacion .form-control[disabled]{
    background: white;
    color: #939598;
}

@media (max-width: 1024px){
    span.glyphicon {
    font-size: 13px !important;
    }
}

@media screen and (max-width: 767px) {
  .table-notificacionint {
    width: auto !important;
    }
  .table-notificacionint col {
    width: auto !important;
  }
  .content-notificacionint {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    margin: auto 0px;
  }
}

.altomin98 {
min-height: 98px;
}

.btn-modal {
    background: none;
    border: 2px solid #cdcccc;
    border-radius: 6px;
    padding: 4px 10px;
    font-weight: 600;
    color: #989898;
}

#modalVerNotificacion .modal-dialog {
  width:600px;
}

/** estilos crear notificaciones **/

.paddingarri30 {
    padding-top: 30px;
}

.contornogriscampos {
    border:1px solid #e5e6e7;
    padding-top: 10px;
}

.altura125 {
    height:125px !important;
    overflow-x: hidden;
    overflow-y: auto;
}

.altura135 {
    height:135px !important;
}

.bordegrisclaroder {
    border-right:2px solid #e5e6e7;
    min-height: 54px;
}

.colorrojo {
    color:red;
}

.fechantf {
    float:left;
    color: #000;
}

.horantf {
    float:right;
    margin-bottom: 10px;
    color: #000;
}

.etiquetantf {
    font-weight:bold;
    color:#939598;
    clear:both;
}

.contenidontf {
    text-align: justify;
    margin-bottom: 10px;
    max-height: 100px;
    overflow-x: hidden;
    overflow-y: auto;
    color: #000;
}

.imagenesntf {
    width: 100%;
    height: 230px;
    margin-bottom: 20px;
}

.quitafloat {
    clear: both;
}

.scrollntf {
    height: 350px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 20px;
}

.scrollntf .btn {
    display: inline-block;
    padding: 3px 6px;
}

.asunto1linea {
    max-height: 38px;
    overflow: hidden;
}

.scrollntf hr {
    border-color: #E0E0E0;
}

.headerhtf {
    background-color: #8DC63F;
    color: #FFFFFF;
}

.validatxtarea .help-block {
    position: static !important;
    margin-top:0px !important;
}

.contornogriscampos i {
    margin: -48px -20px;
}

.contornogriscampos .glyphicon-remove,
.validaenviar .glyphicon-remove {
    color: #a94442;
}

.contornogriscampos .glyphicon-ok,
.validaenviar .glyphicon-ok {
    color: #3c763d;
}

.validaenviar i {
    margin: 0px -6px;
}

.margender10 {
    margin-right: 10px !important;
}

.anchotxtarea {
    min-width:100% !important;
    max-width:100% !important;
}

.paddingaba30 {
    padding-bottom: 30px !important;
}

@media (max-width:1024px) {

.altura135 {
    height: 141px !important;
}

#creantf .margenaba15 {
    margin-bottom:0px !important;
}

#divSeleccionartodos {
font-size: 12px;
line-height: 12px;
}

}

.parrafojust12 {
    text-align: justify;
    font-size: 12px;
    line-height: 16px;
}

#creantf small, #creantf i {
  color:#a94442;
}

#creantf .help-block {
    margin-top: 7px;
}

.paddingder30aba15izq20 {
    padding:0px 30px 15px 20px !important;

}

.paddingder20aba15izq30 {
    padding:0px 20px 15px 30px !important;
}

.paddingder30 {
    padding:0px 30px 0px 0px !important;
}

#creantf .form-control-feedback {
    right: -7.5px;
}

#creantf .validatxtarea:first-child .help-block {
    position: static !important;
    margin-top: -20px !important;
}

#creantf #asunto {
    max-width: 100%;
    min-width: 100%;
    max-height: 55px;
    min-height: 55px;
}

/** estilos nueva notificación **/

#notificacionespopup .modal-body {
    padding: 20px 30px 30px 30px;
    overflow-y: auto;
    max-height: 350px;
}

#notificacionespopup .icon-noti{
    vertical-align: middle;
    text-align: center;
    height: 40px;
    color: #676A6C;
    width: 40px;
    display: inline-block;
    margin: 40px auto;
    display: block;
}

#notificacionespopup span.glyphicon.glyphicon-file {
    padding-top: 7px;
    padding-left: 3px;
    font-size: 20px;
    color: #ddd!important
}

#notificacionespopup .asunto {
    border-right: #ECECEC solid 1px;
    margin-top: 18px;
}

.date-modal span {
    margin-right: 7px;
}

#notificacionespopup .margenabajo20 {
    margin-right: 8px;
}


